--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: included
comment: 
constants: []

full_name: Merb::ParamsFilter::ControllerMixin
includes: []

instance_methods: []

name: ControllerMixin
superclass: 
